服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2020-25687

摘要: dnsmasq 缓冲区错误漏洞 安全等级: 中等 公告ID: CS2CSA-2020-25687 产品: 银河麒麟高级服务器操作系统V10(SP1) 发布日期: 2021-01-19 CVE: CVE-2020-25687

详细介绍

1. 概述:

银河麒麟高级服务器操作系统V10(SP1)有dnsmasq的可用更新。


2. 相关版本/架构:

银河麒麟高级服务器操作系统V10(SP1)-X86_64。


3. 描述:

Dnsmasq是一款使用C语言编写的轻量级DNS转发和DHCP、TFTP服务器。 Dnsmasq 存在缓冲区错误漏洞,该漏洞源于sort rrset子例程中的基于堆的缓冲区溢出,该子例程在启用DNSSEC时并在验证接收到的DNS条目之前发生。


4.影响系统情况:

中标麒麟高级服务器操作系统软件V7:不受影响。

银河麒麟高级服务器操作系统V10:不受影响。

银河麒麟高级服务器操作系统V10(SP1):已修复。


上一篇: CS2CSA-2020-25686 下一篇: CS2CSA-2021-3156

试用

服务

动态

联系